Upgrading

From Online Manual

Revision as of 11:23, 27 August 2010 by Jake (talk | contribs) (Created page with 'The requirements for SMF are higher than the requirements for YaBB SE. To begin the conversion, the user should make sure that the server they intend to use, meets the requiremen…')
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

The requirements for SMF are higher than the requirements for YaBB SE. To begin the conversion, the user should make sure that the server they intend to use, meets the requirements. Failure to do so may leave them with a broken board.

The requirements for upgrading SMF can be viewed by visiting the following pages:

   * Client and Server Requirements
  

Note that they would be the same requirements as the requirements for installing SMF.